<component name="libraryTable">
  <library name="espresso-core-2.2.2">
    <CLASSES>
      <root url="jar://$USER_HOME$/.android/build-cache/7b2cb92f2a775a6a90f579068eafad93f0b93bf9/output/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.android/build-cache/7b2cb92f2a775a6a90f579068eafad93f0b93bf9/output/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://G:/Users/jaylerr/AppData/Local/Android/sdk/extras/android/m2repository/com/android/support/test/espresso/espresso-core/2.2.2/espresso-core-2.2.2-sources.jar!/" />
    </SOURCES>
  </library>
</component>